{% head %}
   <link href="/pages/institucional/atendimento.css" inline rel="stylesheet" type="text/css">
{% endhead %}

{% render 'partials/pages/components/formulario', page: page, current_shop: current_shop, position_text: 'atendimento-form-texto', position_store_infos: 'atendimento-infos-loja' %}
{% render 'partials/pages/components/faq', page: page, position: 'atendimento-faq-item', position_title: 'atendimento-faq-titulo' %}
